<resources>
    <string name="app_name">Avaliação</string>
    <string name="description_img_jogo">Imagem do dado</string>
    <string name="action_jogar">Jogar</string>
    <string name="option_dois_dados">Dois dados</string>
</resources>
